/*ーーーーーーーーーーーーーーーーーーーーーーーーー

common		

ーーーーーーーーーーーーーーーーーーーーーーーーー*/
body {
font-size: 12px;
width: 100%;
}
.sp_dn {
display: none !important;
}

.pc_dn {
display: block !important;
}
img{
width:90%;
}
header{
padding:0;
position: static;
top: 0;
width: 100%;
z-index: 100;
background-color:#fff;
opacity:1;
}
#headerInner {
width:auto;
padding:10px 0px 5px 10px;
margin: 0 auto;
}
#headerInner h1 {
margin-top: 0px;
}
#headerInner .pc_dn {
display: flex !important;
}
.block{
	background-color:#fff;
    width: 140px;
    height: 54px;
}
#headerInner p a img:hover{
opacity:1;
}
#headerInner p a img:nth-child(1){
margin-right:0px;
}
#mainImg{
margin-top:0px;
background-image: none;
background-repeat:no-repeat;
background-size: auto;
width:auto;
}
#mainImg img{
width:100%;
}
#mainText{
display:none;
}
#mainText p{
display:none;
}
#wrapper{
width: auto;
margin:0 auto;
padding-bottom:0px;
}
h2{
font-size:170%;
line-height:1.5em;
font-weight:bold;
color:#33445b;
text-align:center;
padding:15px 10px 12px;
}
#sp_strength p{
margin-bottom:-5px;
}
#sp_strength img{
width:100%;
}

#realization{
background-image: none;
background-repeat:no-repeat;
width:100%;
background-color:#fff;
}
#realization h2{
font-size:170%;
line-height:1.5em;
font-weight:bold;
color:#33445b;
text-align:center;
padding:18px 0 20px;
}

#flow h2{
font-size:170%;
line-height:1.5em;
font-weight:bold;
color:#33445b;
text-align:center;
padding:5px 0 0;
}
#flex2{
display:none;
}
#sp_realization{
background-color:#f2f2f2;
background-image:url(../img/sp_bg_icon_01.png);
background-repeat:no-repeat;
background-position:center 0;
padding:30px 10px 10px;
background-size: 10%;
}
.sp_rlz_inner:first-child{
margin-top:0px;
}
.sp_rlz_inner{
margin-top:20px;
}
.sp_rlz_inner_text{
background-color:#fff;
padding:10px 10px 30px;
}
.sp_rlz_inner_text p{
padding-left: 1em;
text-indent: -1em;
}
.sp_rlz_inner_text p.cancel{
padding-left: 0em;
text-indent: 0em;
}

.sp_rlz_inner_text span{
color:#33445b;
font-size:1em;
vertical-align: baseline;
}
p.consultation{
text-align:center;
margin:20px 0 10px;
}

#flow{
width: auto;
margin:0 auto;
background-image:url(../img/sp_bg_icon_02.png);
background-repeat:no-repeat;
background-position:center 0;
background-size: 10%;
padding:30px 10px 0;
}
#flow p{
text-align:center;
margin:15px 0;
}
#flow p.red{
text-align:center;
margin:40px 0;
color:#f00;
}
.center{
text-align:center;
margin-bottom:20px;
}
.center2{
text-align:center;
margin-bottom:15px;
}


#form{
background-color:#33445b;
background-image:url(../img/bg_icon_02.png);
background-repeat:no-repeat;
width:100%;
background-size: 10%;
background-position:center 0;
color:#fff;
margin-top:0px;
}
#form2{
background-color:#33445b;
width:100%;
color:#fff;
margin-top:0px;
}

#form #formInner{
width: auto !important;
margin:0 auto;
padding:30px 20px;
}
#form2 #formInner{
width: auto !important;
margin:0 auto;
padding:25px 20px 15px;
}

#form #formInner h2{
font-size:160%;
line-height:1.5em;
font-weight:bold;
color:#fff;
text-align:center;
padding:0 0 20px;
}
#form2 #formInner h2{
font-size:200%;
line-height:1.5em;
font-weight:bold;
color:#fff;
text-align:center;
padding:0 0 5px;
}

#formInner p{
font-weight:bold;
}
#form input,
#form textarea,
#form2 input,
#form2 textarea{
padding:20px 5px;
border-radius: 3px;
box-sizing: border-box;
line-height: 1.8;
font-family: 'Noto Sans JP', sans-serif!important;
}
#form table#formText,
#form2 table#check{
width: 100%;
}
#form table#formText th,
#form table#formText td,
#form2 table#check th,
#form2 table#check td{
display: list-item;
width: 100%;
box-sizing: border-box;
list-style: none;
}
#form table#formText th,
#form2 #check th{
padding:.5rem 0 .2rem 0;
width:100%;
}
#form table#formText td{
padding-bottom: 0!important;
}
#form2 #check td{
padding:1rem 2rem !important;
width:100%;
}
#form2 #check td div.box{
border-left:none;
padding:0!important;
}
/*#form tr th,
#form2 tr th{
text-align: left;
vertical-align: -webkit-baseline-middle;
padding-top: 0.5em !important;
padding-right: 0.5em !important;
}
#form tr:nth-child(3) th{
text-align: left;
vertical-align: -webkit-baseline-middle;
padding-top: 0.5em !important;
padding-right: 0.5em !important;
}
#form tr:nth-child(4) th{
text-align: left;
vertical-align: -webkit-baseline-middle;
padding-top: 0.5em !important;
padding-right: 0.5em !important;
}
#form tr td,
#form2 tr td{
width:75%;
}}*/
#form input{
width: 100%;
height:20px;
margin-bottom: 5px;
font-size:1em;
font-family: 'Noto Sans JP', sans-serif!important;
}
#form2 input{
width: 100%;
height:20px;
font-family: 'Noto Sans JP', sans-serif!important;
}
#form textarea,
#form2 textarea{
width: 100%;
height:70px;
font-size:1em;
padding:5px !important;
font-family: 'Noto Sans JP', sans-serif!important;
}

/*#form2 table#check{
width: auto !important;
margin: 0 auto;
}
#form2 #check th{
text-align: left;
padding-right: 2em;
padding-left: 1em;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
width:20%;
position:relative;
}

#form2 #check th{
text-align: left;
/* padding-right: 2em; 
padding-left: 0em;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
width: 30%;
position: relative;
vertical-align: middle;
}
#form2 #check td {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 15px 0 8px 0 !important;
width: 70%;
word-break: break-all;
}

#form2 #check td div.box{
text-align: left;
border-left: 1px dotted #ccc;
padding: 3px 0 3px 20px;
line-height:1.5em;
}
*/
button.gray, button.mr20.gray {
width: 50%;
height: 45px;
color: #fff;
background-color: #999;
font-weight: bold;
font-size: 1.3em;
}

button a img{
text-align:center;
}
button a img:hover{
opacity:1;
}
#form .button_wrapper{
	margin-top:0px;
text-align:center;
margin-bottom:20px;
}

#form2 .button_wrapper{
	margin-top:10px;
text-align:center;
margin-bottom:20px;
}

button{
width: 50%;
height: 45px;
color:#fff;
background-color:#f00;
font-weight:bold;
font-size: 1.3em;
margin-top:25px;
}
button.mt60{
margin-top:15px;
}

button.long{
width: 70%;
height: 45px;
color: #fff;
background-color: #f00;
font-weight: bold;
font-size: 1.3em;
}
.mr20{
margin-right:0px;
}
button:hover{
opacity:1;
}

#sp_footer{
display:block;
padding:15px 0;
background-color:#f2f2f2;
text-align:center;
border-bottom:1px solid #33445b;
}
#sp_footer img{
width:80%;
}

.pagetop {
position: fixed;
bottom: 70px;
right: 20px;
clear: both;
padding-bottom: 5px;
width: 20%;
}

footer{
width: auto;
margin:0 auto;
display: block;
padding:20px;
align-items: flex-end;
}
footer p img{
margin-bottom:10px;
}
footer p{
color:#000;
font-size:80%;
font-weight:bold;
line-height:1.5em;
}
footer a img:hover{
opacity:1;
}
footer p img{
width:50%;
}
footer div p a.mb12{display: inline-block; margin-bottom: 12px!important;}


